2

I would like to know how to get it, I have Minecraft 1.12.2 but how do I get 1.14? Is there a tutorial for it?

2

The Pi3 does not have enough memory for Minecraft 1.14, I have had it running on Gentoo 64bit on a Pi3B+ but it only lasted about 1 minute before crashing.

A Pi4 may be able to run it once a 64 bit OS becomes available.

| improve this answer | |
  • 1
    Would 1.13 work? – FluxedScript Jul 4 '19 at 11:03
  • 1
    Yes, 1.13 is possible, I will do a tutorial once 64bit is available on Pi4. youtube.com/watch?v=TNCQXd1QzAc&t=1s – CoderMike Jul 4 '19 at 11:06
  • Please make a tutorial on 1.13 and gentoo with microphone as I think people do it easier with someone speaking to them. – FluxedScript Jul 4 '19 at 11:36
  • Have you made one? – FluxedScript Jan 16 at 13:08
  • I have a Pi 4 and the server runs fine. – Macintosh Fan May 21 at 19:20
1

I have a Raspberry Pi 4 running Minecraft 1.15.2 and it works just fine. You may want to set the preset ram to 1.5 GB and the max ram to 2.5 GB in your startup script. If you would like to watch a setup video, click here.

Extra: If you want to download a spigot server, click here.

| improve this answer | |
  • This question is about the client not the server. – CoderMike May 21 at 20:35
  • Oh. It initially doesn’t look like a client question. Meaning “get” as in installing the server. – Macintosh Fan May 21 at 20:36

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.